Error in Social Zimlet: Twitter REST API v1 is no longer active

Interested in talking about Mash-up's? This is the place.
krabina
Advanced member
Advanced member
Posts: 165
Joined: Fri Sep 12, 2014 11:53 pm

Error in Social Zimlet: Twitter REST API v1 is no longer active

Postby krabina » Wed Jun 19, 2013 1:22 am

Hi,
I get the following error message in Social Zimlet (Zimbra 7.2.3)

{"errors": [{"message": "The Twitter REST API v1 is no longer active. Please migrate to API v1.1. https://dev.twitter.com/docs/api/1.1/overview.", "code": 68}]}
Seems like a Zimlet update is necessary?
regards,

Bernhard


16113Chewie71
Outstanding Member
Outstanding Member
Posts: 367
Joined: Fri Sep 12, 2014 10:17 pm

Error in Social Zimlet: Twitter REST API v1 is no longer active

Postby 16113Chewie71 » Fri Jun 28, 2013 4:30 pm

The Twitter v 1.0 API was retired 6/11/13.

Does">https://dev.twitter.com/blog/api-v1-is-retired
Does
rrao still work for Zimbra? Can someone ping that person internally and see if they can get the Social Zimlet updated to use Twitter's newer API?
Thanks.

Matt
16113Chewie71
Outstanding Member
Outstanding Member
Posts: 367
Joined: Fri Sep 12, 2014 10:17 pm

Error in Social Zimlet: Twitter REST API v1 is no longer active

Postby 16113Chewie71 » Fri Jun 28, 2013 4:34 pm

I am on 7.2.2 which looks like it has Zimlet version 3.5. I'm upgrading to version 7.2.4 tonight and will see if the newest Zimlet is included. Version 3.7 is available on the website.
Social Zimlet | Zimbra :: Gallery
Matt

Return to “Zimlets”

Who is online

Users browsing this forum: No registered users and 4 guests